.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764648;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.397000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:603.616200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._42{margin-left:-5.905800px;}
._41{margin-left:-4.674631px;}
._24{margin-left:-3.319800px;}
._18{margin-left:-1.289200px;}
._b{width:1.397000px;}
._1b{width:58.957800px;}
._1c{width:85.694400px;}
._35{width:101.323200px;}
._1d{width:134.041600px;}
._36{width:169.954400px;}
._2{width:177.724800px;}
._1e{width:182.210600px;}
._37{width:187.286000px;}
._33{width:191.065600px;}
._3c{width:208.302600px;}
._17{width:214.973000px;}
._27{width:218.339000px;}
._10{width:224.562800px;}
._2d{width:237.512000px;}
._20{width:247.251400px;}
._8{width:252.221200px;}
._6{width:256.885200px;}
._31{width:261.784600px;}
._0{width:270.562600px;}
._3a{width:280.350400px;}
._3f{width:290.015000px;}
._15{width:297.528000px;}
._4{width:298.848000px;}
._e{width:303.833200px;}
._a{width:306.466600px;}
._23{width:317.785600px;}
._3{width:322.643200px;}
._38{width:342.502600px;}
._34{width:350.088200px;}
._39{width:364.652200px;}
._3d{width:384.463200px;}
._19{width:397.667600px;}
._3e{width:399.612400px;}
._1a{width:401.526400px;}
._28{width:404.672400px;}
._2e{width:449.970400px;}
._21{width:454.762000px;}
._22{width:462.495000px;}
._2f{width:463.958000px;}
._30{width:470.947400px;}
._9{width:472.520400px;}
._11{width:477.444000px;}
._7{width:481.758200px;}
._32{width:491.680200px;}
._1{width:506.558800px;}
._14{width:507.797400px;}
._3b{width:528.701800px;}
._25{width:533.759600px;}
._12{width:544.673800px;}
._40{width:547.929800px;}
._13{width:551.667600px;}
._16{width:563.021800px;}
._5{width:565.655200px;}
._f{width:575.645400px;}
._29{width:580.775800px;}
._1f{width:582.221200px;}
._2a{width:589.151200px;}
._c{width:590.656000px;}
._2b{width:597.623400px;}
._d{width:599.016000px;}
._2c{width:600.527400px;}
._26{width:603.614000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:12.826000px;}
.fs4{font-size:16.000000px;}
.fs3{font-size:18.000000px;}
.fs0{font-size:22.000000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:53.252800px;}
.y1{bottom:0.012071px;}
.y2b{bottom:107.912363px;}
.y2a{bottom:113.947656px;}
.y29{bottom:119.982949px;}
.y28{bottom:128.625515px;}
.y27{bottom:134.660808px;}
.y2c{bottom:135.121909px;}
.y0{bottom:146.055556px;}
.y25{bottom:148.678520px;}
.y24{bottom:159.403645px;}
.y23{bottom:170.129434px;}
.y22{bottom:180.855223px;}
.y21{bottom:191.580348px;}
.y20{bottom:202.306137px;}
.y1f{bottom:213.031262px;}
.y1e{bottom:223.757051px;}
.y1d{bottom:234.482176px;}
.y1c{bottom:245.207965px;}
.y1b{bottom:255.933090px;}
.y1a{bottom:266.658879px;}
.y19{bottom:277.384667px;}
.y18{bottom:288.109792px;}
.y17{bottom:298.835581px;}
.y16{bottom:309.560706px;}
.y15{bottom:320.286495px;}
.y14{bottom:331.011620px;}
.y13{bottom:341.737409px;}
.y12{bottom:352.463198px;}
.y11{bottom:363.188323px;}
.y10{bottom:373.914112px;}
.yf{bottom:384.639237px;}
.ye{bottom:395.365026px;}
.yd{bottom:406.090151px;}
.yc{bottom:416.815940px;}
.yb{bottom:427.541065px;}
.ya{bottom:438.266854px;}
.y8{bottom:438.266914px;}
.y9{bottom:440.478207px;}
.y7{bottom:448.992703px;}
.y6{bottom:459.717828px;}
.y5{bottom:470.443617px;}
.y4{bottom:481.168742px;}
.y3{bottom:491.894531px;}
.y2{bottom:502.856000px;}
.y2d{bottom:618.878067px;}
.y26{bottom:673.799060px;}
.h5{height:9.744754px;}
.h8{height:12.234375px;}
.h7{height:13.763672px;}
.h3{height:16.714844px;}
.h4{height:16.822266px;}
.h9{height:17.688000px;}
.h6{height:38.769495px;}
.h1{height:550.424242px;}
.h2{height:738.715202px;}
.h0{height:738.727273px;}
.w1{width:891.421717px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:32.590909px;}
.x21{left:38.031660px;}
.x1e{left:46.169670px;}
.x18{left:52.835778px;}
.xf{left:54.157581px;}
.x12{left:62.993942px;}
.x1b{left:64.934489px;}
.x13{left:71.487073px;}
.xc{left:80.924253px;}
.x7{left:84.504425px;}
.x19{left:89.375559px;}
.x1a{left:94.763681px;}
.x17{left:96.004489px;}
.x4{left:98.530406px;}
.x8{left:100.667464px;}
.x6{left:107.072664px;}
.xe{left:111.612517px;}
.x1c{left:112.664781px;}
.x5{left:116.187858px;}
.x2{left:118.540017px;}
.xb{left:119.726567px;}
.x16{left:124.780753px;}
.x1d{left:128.844417px;}
.x3{left:129.996747px;}
.x10{left:133.321684px;}
.x11{left:144.239337px;}
.x14{left:145.523962px;}
.xd{left:151.398051px;}
.x15{left:163.579084px;}
.x9{left:166.731470px;}
.xa{left:169.482384px;}
.x1f{left:325.606116px;}
.x20{left:861.603449px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.543130pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:666.755970pt;}
.ws0{word-spacing:0.000000pt;}
._42{margin-left:-6.523562pt;}
._41{margin-left:-5.163610pt;}
._24{margin-left:-3.667059pt;}
._18{margin-left:-1.424054pt;}
._b{width:1.543130pt;}
._1b{width:65.124934pt;}
._1c{width:94.658249pt;}
._35{width:111.921861pt;}
._1d{width:148.062688pt;}
._36{width:187.732057pt;}
._2{width:196.315260pt;}
._1e{width:201.270286pt;}
._37{width:206.876586pt;}
._33{width:211.051541pt;}
._3c{width:230.091575pt;}
._17{width:237.459715pt;}
._27{width:241.177808pt;}
._10{width:248.052633pt;}
._2d{width:262.356351pt;}
._20{width:273.114517pt;}
._8{width:278.604171pt;}
._6{width:283.756037pt;}
._31{width:289.167926pt;}
._0{width:298.864127pt;}
._3a{width:309.675756pt;}
._3f{width:320.351297pt;}
._15{width:328.650176pt;}
._4{width:330.108251pt;}
._e{width:335.614915pt;}
._a{width:338.523776pt;}
._23{width:351.026772pt;}
._3{width:356.392489pt;}
._38{width:378.329232pt;}
._34{width:386.708305pt;}
._39{width:402.795736pt;}
._3d{width:424.679016pt;}
._19{width:439.264629pt;}
._3e{width:441.412860pt;}
._1a{width:443.527069pt;}
._28{width:447.002149pt;}
._2e{width:497.038433pt;}
._21{width:502.331247pt;}
._22{width:510.873138pt;}
._2f{width:512.489172pt;}
._30{width:520.209680pt;}
._9{width:521.947220pt;}
._11{width:527.385841pt;}
._7{width:532.151317pt;}
._32{width:543.111183pt;}
._1{width:559.546122pt;}
._14{width:560.914283pt;}
._3b{width:584.005336pt;}
._25{width:589.592194pt;}
._12{width:601.648047pt;}
._40{width:605.244633pt;}
._13{width:609.373416pt;}
._16{width:621.915294pt;}
._5{width:624.824154pt;}
._f{width:635.859354pt;}
._29{width:641.526407pt;}
._1f{width:643.122999pt;}
._2a{width:650.777895pt;}
._c{width:652.440100pt;}
._2b{width:660.136308pt;}
._d{width:661.674577pt;}
._2c{width:663.344074pt;}
._26{width:666.753540pt;}
.fs1{font-size:14.167632pt;}
.fs4{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs0{font-size:24.301255pt;}
.fs5{font-size:26.510460pt;}
.fs2{font-size:58.823177pt;}
.y1{bottom:0.013333pt;}
.y2b{bottom:119.200267pt;}
.y2a{bottom:125.866867pt;}
.y29{bottom:132.533467pt;}
.y28{bottom:142.080067pt;}
.y27{bottom:148.746667pt;}
.y2c{bottom:149.256000pt;}
.y0{bottom:161.333333pt;}
.y25{bottom:164.230667pt;}
.y24{bottom:176.077667pt;}
.y23{bottom:187.925400pt;}
.y22{bottom:199.773133pt;}
.y21{bottom:211.620133pt;}
.y20{bottom:223.467867pt;}
.y1f{bottom:235.314867pt;}
.y1e{bottom:247.162600pt;}
.y1d{bottom:259.009600pt;}
.y1c{bottom:270.857333pt;}
.y1b{bottom:282.704333pt;}
.y1a{bottom:294.552067pt;}
.y19{bottom:306.399800pt;}
.y18{bottom:318.246800pt;}
.y17{bottom:330.094533pt;}
.y16{bottom:341.941533pt;}
.y15{bottom:353.789267pt;}
.y14{bottom:365.636267pt;}
.y13{bottom:377.484000pt;}
.y12{bottom:389.331733pt;}
.y11{bottom:401.178733pt;}
.y10{bottom:413.026467pt;}
.yf{bottom:424.873467pt;}
.ye{bottom:436.721200pt;}
.yd{bottom:448.568200pt;}
.yc{bottom:460.415933pt;}
.yb{bottom:472.262933pt;}
.ya{bottom:484.110667pt;}
.y8{bottom:484.110733pt;}
.y9{bottom:486.553333pt;}
.y7{bottom:495.958467pt;}
.y6{bottom:507.805467pt;}
.y5{bottom:519.653200pt;}
.y4{bottom:531.500200pt;}
.y3{bottom:543.347933pt;}
.y2{bottom:555.456000pt;}
.y2d{bottom:683.614267pt;}
.y26{bottom:744.280133pt;}
.h5{height:10.764080pt;}
.h8{height:13.514121pt;}
.h7{height:15.203387pt;}
.h3{height:18.463258pt;}
.h4{height:18.581917pt;}
.h9{height:19.538209pt;}
.h6{height:42.824881pt;}
.h1{height:608.000000pt;}
.h2{height:815.986667pt;}
.h0{height:816.000000pt;}
.w1{width:984.666667pt;}
.w0{width:1056.000000pt;}
.x1{left:0.000000pt;}
.x0{left:36.000000pt;}
.x21{left:42.009867pt;}
.x1e{left:50.999133pt;}
.x18{left:58.362533pt;}
.xf{left:59.822600pt;}
.x12{left:69.583267pt;}
.x1b{left:71.726800pt;}
.x13{left:78.964800pt;}
.xc{left:89.389133pt;}
.x7{left:93.343800pt;}
.x19{left:98.724467pt;}
.x1a{left:104.676200pt;}
.x17{left:106.046800pt;}
.x4{left:108.836933pt;}
.x8{left:111.197533pt;}
.x6{left:118.272733pt;}
.xe{left:123.287467pt;}
.x1c{left:124.449800pt;}
.x5{left:128.341400pt;}
.x2{left:130.939600pt;}
.xb{left:132.250267pt;}
.x16{left:137.833133pt;}
.x1d{left:142.321867pt;}
.x3{left:143.594733pt;}
.x10{left:147.267467pt;}
.x11{left:159.327133pt;}
.x14{left:160.746133pt;}
.xd{left:167.234667pt;}
.x15{left:180.689867pt;}
.x9{left:184.172000pt;}
.xa{left:187.210667pt;}
.x1f{left:359.665333pt;}
.x20{left:951.729333pt;}
}
